/* 
  InfoPlist.strings
  Yoink

  Created by Matthias Gansrigler on 09.10.2018.
  Copyright © 2018 Eternal Storms Software. All rights reserved.
*/

"NSContactsUsageDescription" = "To be able to QuickLook vcf files added to Yoink, it needs permission to do so.";
MDItemKeywords = "drag,drop,move,copy,alias,file,shelf,utility,shelves,documents";
"MDItemKeywords" = "drag,drop,move,copy,alias,file,shelf,utility,shelves,documents";
